#! /bin/sh
#
# @(#)imqenv.conf	1.2 07/20/04
#
# Copyright 2004 Sun Microsystems, Inc. All Rights Reserved
#
# MQ environmental configuration file. This file is used to override
# the default locations of certain MQ components. Normally MQ looks in
# specific default locations depending on platform so this file is not
# required.

#
# Default location of J2SE
# IMQ_DEFAULT_JAVAHOME=/usr/java

#
# Default location of MQ's  "/var" filesystem
# IMQ_DEFAULT_VARHOME=/var/imq
